Debian Bug report logs - #559900
ssmtp update; ssmtp cannot be configured

version graph

Package: ssmtp; Maintainer for ssmtp is Anibal Monsalve Salazar <anibal@debian.org>; Source for ssmtp is src:ssmtp.

Reported by: henry atting <nsmp_01@online.de>

Date: Mon, 7 Dec 2009 17:36:01 UTC

Severity: important

Tags: unreproducible

Found in version ssmtp/2.64-1

Fixed in version ssmtp/2.64-4

Done: Anibal Monsalve Salazar <anibal@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Anibal Monsalve Salazar <anibal@debian.org>:
Bug#559900; Package ssmtp. (Mon, 07 Dec 2009 17:36:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to henry atting <nsmp_01@online.de>:
New Bug report received and forwarded. Copy sent to Anibal Monsalve Salazar <anibal@debian.org>. (Mon, 07 Dec 2009 17:36:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: henry atting <nsmp_01@online.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ssmtp update; ssmtp cannot be configured
Date: Mon, 07 Dec 2009 18:35:22 +0100
Package: ssmtp
Version: 2.64-1
Severity: important

ssmtp cannot be configured after recent update.

Richte ssmtp ein (2.64-1) ...
/var/lib/dpkg/info/ssmtp.config: Zeile 11: export: `#NO': Ist kein gültiger Bezeichner.
dpkg: Fehler beim Bearbeiten von ssmtp (--configure):
 Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück
Fehler traten auf beim Bearbeiten von:
 ssmtp
E: Sub-process /usr/bin/dpkg returned an error code (1)
Ein Paket konnte nicht installiert werden. Versuche zu lösen:
Richte ssmtp ein (2.64-1) ...
/var/lib/dpkg/info/ssmtp.config: Zeile 11: export: `#NO': Ist kein gültiger Bezeichner.
dpkg: Fehler beim Bearbeiten von ssmtp (--configure):
 Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück
Fehler traten auf beim Bearbeiten von:
 ssmtp


-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (900, 'testing'), (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.30-2-686 (SMP w/1 CPU core)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages ssmtp depends on:
ii  debconf [debconf-2.0]         1.5.28     Debian configuration management sy
ii  libc6                         2.10.2-2   GNU C Library: Shared libraries
ii  libgnutls26                   2.8.5-2    the GNU TLS library - runtime libr

ssmtp recommends no packages.

ssmtp suggests no packages.

-- debconf information excluded




Information forwarded to debian-bugs-dist@lists.debian.org, Anibal Monsalve Salazar <anibal@debian.org>:
Bug#559900; Package ssmtp. (Sun, 14 Mar 2010 09:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrew Lee <ajqlee@debian.org>:
Extra info received and forwarded to list. Copy sent to Anibal Monsalve Salazar <anibal@debian.org>. (Sun, 14 Mar 2010 09:45:03 GMT) Full text and rfc822 format available.

Message #10 received at 559900@bugs.debian.org (full text, mbox):

From: Andrew Lee <ajqlee@debian.org>
To: 559900@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: ssmtp update; ssmtp cannot be configured
Date: Sun, 14 Mar 2010 16:44:26 +0700
tags 559900 +unreproducible
thanks

Hi,

Cannot reproduce this problem with ssmtp 2.64-3 and patch from #572154

from Thailand Mini-DebCamp 2010 BSP:
http://wiki.debian.org/DebianThailand/MiniDebCamp2010/BSP

Cheers,

-Andrew





Added tag(s) unreproducible. Request was from Andrew Lee <ajqlee@debian.org> to control@bugs.debian.org. (Sun, 14 Mar 2010 09:45:06 GMT) Full text and rfc822 format available.

Reply sent to Anibal Monsalve Salazar <anibal@debian.org>:
You have taken responsibility. (Thu, 08 Apr 2010 07:48:27 GMT) Full text and rfc822 format available.

Notification sent to henry atting <nsmp_01@online.de>:
Bug acknowledged by developer. (Thu, 08 Apr 2010 07:48:27 GMT) Full text and rfc822 format available.

Message #17 received at 559900-close@bugs.debian.org (full text, mbox):

From: Anibal Monsalve Salazar <anibal@debian.org>
To: 559900-close@bugs.debian.org
Subject: Bug#559900: fixed in ssmtp 2.64-4
Date: Thu, 08 Apr 2010 07:32:09 +0000
Source: ssmtp
Source-Version: 2.64-4

We believe that the bug you reported is fixed in the latest version of
ssmtp, which is due to be installed in the Debian FTP archive:

ssmtp_2.64-4.debian.tar.bz2
  to main/s/ssmtp/ssmtp_2.64-4.debian.tar.bz2
ssmtp_2.64-4.dsc
  to main/s/ssmtp/ssmtp_2.64-4.dsc
ssmtp_2.64-4_amd64.deb
  to main/s/ssmtp/ssmtp_2.64-4_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 559900@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Anibal Monsalve Salazar <anibal@debian.org> (supplier of updated ssmtp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 08 Apr 2010 16:17:50 +1000
Source: ssmtp
Binary: ssmtp
Architecture: source amd64
Version: 2.64-4
Distribution: unstable
Urgency: low
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Changed-By: Anibal Monsalve Salazar <anibal@debian.org>
Description: 
 ssmtp      - extremely simple MTA to get mail off the system to a mail hub
Closes: 557948 559900 560397 569003 569654 570971 572154 576535
Changes: 
 ssmtp (2.64-4) unstable; urgency=low
 .
   * Set back permissions as before 2.64-1
     Closes: 570971, 572154, 559900, 557948, 560397
   * Fix pending l10n issues. Debconf translations:
     - Vietnamese (Clytie Siddall). Closes: 569003, 569654
     - Brazilian Portuguese (Jef Lui). Closes: 576535
Checksums-Sha1: 
 04601ef74065fabd3af37cbcae839eba57c7cb21 1769 ssmtp_2.64-4.dsc
 d9a4da995141ce97a07957791f4ce2d428de4e3b 33966 ssmtp_2.64-4.debian.tar.bz2
 b1da50572e774e7c251ada6926ad47061ac3a082 54832 ssmtp_2.64-4_amd64.deb
Checksums-Sha256: 
 73762393f65adf8a633a3aec80bcc830e58c6ab2aad5be52ea002d83592c1bd2 1769 ssmtp_2.64-4.dsc
 b6053112201b11ce31d6ae3ce00be63026bb656a74586a6fec522ed7c5723cf8 33966 ssmtp_2.64-4.debian.tar.bz2
 d15ab9e26f9e41d695c25668317355681e9f4326b208832b9947f0e4df36eb76 54832 ssmtp_2.64-4_amd64.deb
Files: 
 7df20255a033ed85e505f9c273dcd5ce 1769 mail extra ssmtp_2.64-4.dsc
 abf91cfabaf8142e2642532dffdfa88b 33966 mail extra ssmtp_2.64-4.debian.tar.bz2
 d144125e8fd52394bf01e693b30b2d4a 54832 mail extra ssmtp_2.64-4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iQIcBAEBCAAGBQJLvYMkAAoJEHxWrP6UeJfYPkoQAJJD/esWghuhzd3IabYLWsvt
KoDNbe8Vb0p5cvxYTRrqlflZmJHKiGU3YyQ8lXsiafjtUHalFxErJUcB+O2AJXJU
jfrvVwn84O1ec3Uv/eV/eMTkStrJC9wxGuRI0mXVWMn6mo+fvwi7/rko/lrTsHym
FA10cIEZUH6zw5uEQZ6/oHFenuRDHdTv/GcX2UxeOGnNcK7h0lnm1OEpnSAeoT8I
jfzPkMTeRm9mxWdKT/oYcEzoNj4w9KgqxbG401GbKvBc1l7tn0phwkZhF4mANgHq
Y3y28GRbuY9JVqvmSJrG/23AKytYcbQ1oqYAh/GI9SEdhtD/xBQwmVy2KleBZovg
3hBvWCP3ua9qLR+BKPNjtw8gDXpTRD7iI9qgjalyRpbkDaIhK6xlwnZvX6xMnbww
wQR/bA2koM9ohuDHzWLRVqdWw/cFTiwIMR2aZXBQ8/i5n6zcorw7Je6Fz012tX/y
OiYpizBpKOgKWLyvl+p5wTgCLo5DCvuslpGNgA/kW2NyeUANBIU/lay7a62QyPF7
wPg2lSp63F5ayodxS1k/U15mnb8slY73ABmOnvYnBNw1MnSSZkSMprKXXlyfXX4c
2T1ngrNrqm1UEY4P9eOytFNF0iYd2+wy8yNRoknCurUsA1y67iZkAU2GZ+Np6sU2
ALm7afl0IbLgIkJ7vkiq
=dRHv
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 May 2010 07:30:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 01:37:19 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.